Subject: Re: [bug#47768] [PATCH v3 00/42] Assorted OCaml patches

From: Julien Lepiller <[email-masked]>
Date: Sun, 6 Jun 2021 17:19:23 +0200

Le Sun, 06 Jun 2021 14:53:53 +0200,
Xinglu Chen <[email-masked]> a écrit :

> On Tue, Jun 01 2021, Julien Lepiller wrote:
> 
> > I keep telling myself I should review and merge the changes but I
> > keep having better things to do :p. I'll have a look during the
> > week-end if noone beats me at it :)  
> 
> Friendly ping!  :)
> 

Alright, I managed to review and push the first 20 patches, as
b477a9f42e52cf07e05add0632bc01e9d268dd55 to
52dc188e12fe80dfe13ba04f995081beedde6358. I'll try to take some more
time later to push the rest. Not sure I can do that today though.